_id: TtDnjdwDQAlfWGQ6
_key: '!items!TtDnjdwDQAlfWGQ6'
img: systems/pf1/icons/items/equipment/cloak-plain.jpg
name: Outfit, Scholar's
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  description:
    value: >-
      <p>Perfect for a scholar, this outfit includes a robe, a belt, a cap, soft
      shoes, and possibly a cloak.</p>
  price: 5
  slot: clothing
  sources:
    - id: PZO1123
      pages: '89'
    - id: PZO1110
      pages: '159'
  subType: clothing
  weight:
    value: 6
type: equipment

